* html #content {
	width:expression( 
	document.body.clientWidth > (190/12) * 
	parseInt(document.body.currentStyle.fontSize)?
	"60em":
	"auto" );
}
* html ul li a {
	height:1em;
} /* needed to fix IE Whitespace bug */
#search {
	list-style: none;
	}
* html #promotion #recent-posts h3.widgettitle {
	color: #000;
	background-color: #59591D;
	}  /* because background won't show */
#footer { 
	margin-bottom: -30px
	}  /* or the gap is even bigger */
#latestmag, #advert {
	*margin-top: 10px; /* IE7 and under */
	}